#map {
  width: 100vw !important;
  z-index: 997;
  position: fixed;
  left: 0;
}

.window-container {
  background-color: white;
  position: absolute;
  z-index: 999;
  width: 35%;
  margin-top: 5em;
  margin-left: 3em;
  top: 0;
  left: 0;
}

.title-container {
  background-color: #243341;
  color: white;
}

#search-bar {
  border-right: 0;
  width: 60%;
  border-left: 0;
  border-top: 0;
  margin-right: 1rem !important;
  margin-left: 1rem !important;
  margin-bottom: 0.5rem !important;
  margin-top: 0.5rem !important;
}

.overflow-container {
  overflow: auto;
  height: 15em;
}

th {
  border-top: 0 !important;
}

td {
  border: 0 !important;
}

#briefNote {
  width: 100%;
}
/* .next-location-dropdown {
  width: 100%;
  text-align: left;
  color: black !important;
  background-color: white !important;
  border: white;
} */

.next-location {
  width: 100%;
}

/* .next-location input {
  width: 100%;
} */
